/*
Theme Name: flatsome-child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.klaviyo_submit_button {
  background-color: #FFF !important;
  color: #333;
  font: inherit;
  width:100%;
  letter-spacing:2px;
}
.klaviyo_field_group input {background: rgba(255, 255, 255, 0); box-shadow:none; color:#FFFFFF}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}